[DADOS]
CNPJ=07657731000153
CNPJPADRAO=07657731000153
MODO=SERVIDOR
IP=
UNIDADE=H:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
DATABASE=H:\Oraculo\\dados\oraculo.gdb
[TOPO]
ITEM DE VENDA=372
[MARGEM]
ITEM DE VENDA=577
[PESQADD]
ITEM DE VENDA=N
[ORDEM]
CLIENTES=N
[STATUS]
ULTIMOBACKUP=15/11/2016
[CONF]
SENHAOBRIGATORIA=0
[CONFFL]
TIPOLOGIN=
TRAVAWIN=N
[PEQUISAOR]
DATAI=01/01/  00  
DATAF=31/12/  16  
[LARGURA]
FContasReceber=801
[ALTURA]
FContasReceber=514
[CP]
MOSTRACH=N
[FOCO]
FRelCaixa=V
[IMPRESSORAS]
FImprimeReciboPagamento=O
